.sub {
	width: 212px;
	height: 330px;
	padding: 0 20px 0 0;
	margin-top: 40px;
}

.sub img {
	width: 220px;
	height: auto;
}

.subfeatures {
	background-image: none;
	margin-top: 0px;
	width: 700px;
	margin-bottom: 0px;
}

.features {
	width: 303px;
	float: left;
	padding: 20px;
	height: 370px;
	background-color: #000000;
}

.head1 {
	margin-top: 0px;
}

.features p, .features h3{
	color: #fff;
}

.features a:hover {
	color: white;
}

.features img{
	width: 303px;
	height: auto;
	float: left;
	margin-bottom: 10px
}

.sub:nth-child(n + 4) {
}

#newsfeed {
	width: 280px;
	margin-left: 20px
}

.networks img {
	width: 30px;
	text-align: center;
}

.social {
	width: 280px;
	padding: 0px 25px;
	float: left;
	border-left: 2px dotted black;
	height: 300px;
}

.social:last-child {
	border-right: 2px dotted black;
}

#sitewrapper, #contentwrapper, #headwrapper {
	width: 1000px;
	
}

#subterrain {
	background-image: none;
}

#nav {
	position: relative;
	top: 50px;
	width: 200px;
	
}

#nav a{
	margin-right: 10px;
	letter-spacing: 1.1px;
	
}

#horizontal_carousel {
	width: 1000px;
	background-color: #000;
	height: 250px;
	margin-top: 45px;
}

#horizontal_carousel h3 {
	color: #d86453;
	font-family: Georgia, Times Roman, serif;
	letter-spacing: 1px;
	font-weight: normal;
	position: absolute;
	top: 10px;
	left: 20px;
}

#horizontal_carousel .container {
	width: 1000px;
	margin-top: 50px;
}

#horizontal_carousel .previous_button {
	position: absolute;
	left: -40px;
	top: 53px;
}

#horizontal_carousel .next_button {
	position: absolute;
	right: -40px;
	top: 53px;
}

.tumblrTitle {
	color: #fff;
	text-decoration: none;
	position: absolute;
	top: 10px;
	text-align: left;
	margin-left: 10px;
	width: 160px;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 15px;
}

#horizontal_carousel img {
	opacity: 1;
}

#horizontal_carousel img:hover {
	opacity: 0.5;
}

#maincontentwrapper{
	width: 1000px;
	background-image: none;
}

#leftcolumn {
	width: 590px;
}

#newsfeed {
	margin-left: 0px;
}

p {
	line-height: 1.6em;
}

.moreFeatures{
	background-color: #000;
	height: 30px;
	width: 666px;
	color: #d86453;
	font-size: 11px;
	float: left;
	text-align: right;
	padding-right: 20px;
	padding-bottom: 5px;
}

.moreFeatures a:hover{
	color: #fff;
}